Subject: Ticket Assigned - late delivery wwd
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 13:34:26 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery wwd meher                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  meher Bot:  Hi meher, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0576760834            05:22 PM, 15th Nov                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           05:22 PM, 15th Nov                   Reenad                   Could you please share your order number so that I can assist you further?           05:22 PM, 15th Nov                     meher                    How can i cancel my click and collect order...when i will get the refund           05:23 PM, 15th Nov                   Reenad                   Could you please share your order number so that I can assist you further?           05:23 PM, 15th Nov                     meher                    6182232124           05:24 PM, 15th Nov                     meher                    Hello           05:25 PM, 15th Nov                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:26 PM, 15th Nov                   Reenad                   Please allow me a moment to check this for you.           05:29 PM, 15th Nov                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:31 PM, 15th Nov                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:33 PM, 15th Nov                     meher                    Hello           05:34 PM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5272652